@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;1,100&display=swap');

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/* Nuevas FUENTES */

@import url('https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    font-family: "Poppins", sans-serif;
}

:root {
    --header-font: "Jost", serif;
    --header-font-Vieja: "Yusei Magic", serif;
    --font-general: "Jost", serif;
    --font-text: "Quicksand", serif;
    --principal: #e48aa5;
    --menu: #fac6d7;
    --menu2: #fac6d7;
    --botones: #d3d88e;
    --letra: #494949;
    --letra2: #fff;
    --letra2: #efede3;
    --violeta: #642bff;
    --black: #494949;
    --white: #fff;

    --naranja: #f8ad40;
    --verde: #d3d88e;
}

/*Auto scrol*/

html {
    scroll-behavior: smooth;
}

section[id] {
    scroll-margin-top: 70px;
}

body {
    background-color: var(--principal);
    color: var(--letra);
}

img {
    max-width: 100%;
}

/* SPANS */
.span-verde {
    color: var(--verde);
}

.span-rosa {
    color: var(--principal);
}

/* LINE */
.line {
    background-color: var(--letra3);
    height: 10px;
    width: 50px;
    margin-bottom: 25px;
    border-radius: 5px;
}

/*Tamaño de contenedor general, cambiar individualmete si lo necesito*/

.container {
    max-width: 1100px;
    /*0 arriba y abajo - Izq y der automatico al centro*/
    margin: 0 auto;
}

.container-2{
    max-width: 1300px;
    /*0 arriba y abajo - Izq y der automatico al centro*/
    margin: 0 auto;
}

/*Menu-Barra*/
.menu {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100000;
    background-color: var(--menu);
}

.logo .logo-img {
    width: 100px;
}

.menu .navbar ul li {
    position: relative;
    float: left;
}

.menu .navbar ul li a {
    font-size: 15px;
    padding: 20px;
    color: var(--letra);
    display: block;
}

.menu .navbar ul li a:hover {
    color: violet;
}

/*Todo esto es para cuando se despliegue la version de celular*/
#menu {
    /*Para q no aparezca el INPUT*/
    display: none;
}

.menu-icon {
    width: 25px;
}

.menu label {
    cursor: pointer;
    display: none;
}

/* MENU VERTICAL */
.menu-vertical {
    position: fixed;
    display: none;
    width: 200px;
    background-color: var(--menu2);
}

.menu-horizonal {
    transition: .8s;
}

.menu-horizonal li:hover .menu-vertical {
    display: block;
}

/* SPANS */
.span-pink {
    color: var(--principal);
}

/* HEADER */

.header-content {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(img/Asesoria.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    min-height: 90vh;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    color: white;
    align-items: center;
    justify-content: center;
}

.header-content h1 {
    font-family: var(--font-general);
    font-size: 5rem;
}

.header-content .sub-header {
    font-family: var(--font-text);
    font-size: 1.5rem;
    margin-top: 10px;
    width: 30%;
}

/* TITULO */

main{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;

    padding: 150px 0 80px 0;
}

.main-img{
    display: flex;
    justify-content: center;
}

.main-img img {
    width: 550px;
    height: 700px;
    object-fit: cover;
    border-radius: 150px 0 150px 0;
    box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.404);
}

.main-tittle{
    display: flex;
    flex-direction: column;
    padding: 0 60px;
}

.main-tittle h1{
    font-size: 3.5rem;
    font-family: var(--font-general);
    line-height: 3rem;
    margin: 20px 0 0 0;
}

.main-tittle .span-verde{
    font-family: var(--font-general);
}

.main-tittle .text-principal{
    font-size: 1.5rem;
    margin-top: 20px;
    color: var(--white);
    max-width: 85%;
}

.main-tittle .text-principal2{
    font-size: 1.2rem;
    margin-top: 20px;
    color: var(--white);
    max-width: 70%;
}

.main-tittle .text-3{
    color: var(--principal);
}

/* TRABAJO */

.desarollo-de-marca{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
}

.desarollo-de-marca h2{
    font-family: var(--font-general);
    font-size: 3rem;
    padding-bottom: 15px;
}

.desarollo-de-marca .text-p p{
    font-size: 1rem;
    padding-bottom: 15px;
    padding-right: 75px;
}

.desarollo-de-marca .text-p p::before{
    content: '▶ ';
}

/* .desarollo-de-marca .img-trabajo img{
    position: relative;
    top: 25px;
} */

.desarollo-de-marca .img-trabajo img{
    display: flex;
    position: initial;
}

/* CONTACNTO */
.info-1{
    display: flex;
    flex-direction: column;
    background: rgb(211,216,142);
    background: rgb(250,198,215);
    background: linear-gradient(90deg, rgba(250,198,215,1) 0%, rgba(255,255,255,1) 61%);
    color: var(--letra);
    padding: 50px 0;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.info-1 .precio{
    margin-bottom: 20px;
}

.info-1 h2{
    font-family: var(--header-font);
    font-size: 3rem;
    margin-bottom: 30px;
}

.info-text p{
    font-family: var(--font-general);
    font-size: 1.3rem;
}

.info-1 .info-text-2{
    font-family: var(--font-general);
    font-size: 1.3rem;
}

.info-text p::before{
    content: '*';
}

/* .info-1 h3{
    font-family: var(--header-font);
    font-size: 1.3rem;
    margin-bottom: 25px;

} */

.info-1 h4{
    font-family: var(--font-general);
    font-size: 1.8rem;
}

.formas-de-pago{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 25px;
}

.formas-de-pago i{
    color: var(--principal);
    font-size: 15px;
}

.formas-de-pago .pago-1{
    margin-bottom: 10px;
}

.formas-de-pago h5{
    color: var(--black);
    font-size: 15px;
}

.btn-contact{
    background-color: var(--principal);
    font-size: 1.2rem;
    color: var(--letra2);
    padding: 15px;
    border-radius: 15px;
    transition: .3s;
}

.btn-contact:hover{
    background-color: var(--naranja);
    color: var(--letra2);
}

/**FOOTER**/
footer {
    text-align: center;
    background-color: var(--principal);
    display: flex;
    padding: 30px;
    justify-content: center;
    gap: 50px;
}

footer a {
    font-family: var(--menu);
    text-decoration: none;
    color: var(--black);
}

footer i {
    margin: 0 auto;
}

footer p {
    color: var(--black);
    font-size: 1rem;
}